import javax.swing.*;
import java.awt.*;

public class Accueil {
    public static void main(String[] args) {
        JFrame f = new JFrame("Accueil");
        f.setSize(285, 200);
        f.setLocation(100, 100);
        f.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        f.setLayout(null);

        LoginScreen login = new LoginScreen();
        login.setLocation(0, 0);
        login.setSize(278, 183);
        f.add(login);

        JTextField loginLabel = new JTextField();
        loginLabel.setBackground(new Color(0, 0, 0, 0));
        loginLabel.setLocation(100, 90);
        loginLabel.setSize(170, 30);
        f.add(loginLabel);

        JTextField passLabel = new JTextField();
        passLabel.setBackground(new Color(0, 0, 0, 0));
        passLabel.setLocation(100, 130);
        passLabel.setSize(170, 30);
        f.add(passLabel);

        f.setResizable(false);
        f.setVisible(true);
    }
}